﻿*
{
    margin: 0;
    padding: 0;
}

body
{
    background: #acc url(../Images/bg.gif) repeat-x;
    font: 100% verdana;
    width: 100%;
    height: 100%;
}

img
{
    border: none;
}

#msrLogo
{
    height: 40px;
}
#msrLogo a
{
    position: absolute;
    top: 9px;
    left: 12px;
}

#shadow_l
{
    background: transparent url(../Images/s_mid_composite.png) 0 0 repeat-y;
    z-index: 5;
}
#shadow_top_l
{
    background: #f6f8fd url(../Images/s_caps_composite.png) 0 0 no-repeat;
    width: 100%;
    height: 26px;
    position: absolute;
    z-index: 6;
    left: 0;
}
#shadow_r
{
    background: transparent url(../Images/s_mid_composite.png) right 0 repeat-y;
    z-index: 7;
}
#shadow_top_r
{
    background: #f6f8fd url(../Images/s_caps_composite.png) right 0 no-repeat;
    width: 100%;
    height: 26px;
    position: absolute;
    z-index: 8;
    left: 0;
}

#contentBorder
{
    border: 1px solid #cff;
    border-top: 1px solid #fff;
    z-index: 10;
    background: #fff;
}

#contentBottom
{
    background: url(../Images/grad3.gif);
    border-top: 1px solid #cff;
    height: 10px;
    overflow: hidden;
}

#shadow_btm_l
{
    background: transparent url(../Images/s_caps_composite.png) 0 -26px no-repeat;
    height: 26px;
    position: relative;
    overflow: hidden;
}
#shadow_btm_r
{
    background: transparent url(../Images/s_caps_composite.png) right -52px no-repeat;
}

#footer
{
    position: relative;
    background: url(../Images/s_btm_center.png) repeat-x;
    height: 26px;
    margin: 0 28px 0 0;
    font-size: 60%;
}
#footer a
{
    color: #323223;
    text-decoration: none;
}
#footer a:hover
{
    color: #cff;
}
#footer ul
{
    position: relative;
    left: -13px;
    padding-top: 8px;
}
#footer ul li
{
    position: relative;
    float: left;
    list-style-type: none;
    padding: 0 1em;
    border-left: 1px solid #fff;
    border-right: 1px solid #8e9b6b;
}
#footer ul li.first
{
    padding-left: 0;
}
#footer ul li.first
{
    border-left: none;
}
#footer ul li.last
{
    border-right: none;
}
#footer div
{
    position: relative;
    left: 17px;
    float: right;
    padding-top: 5px;
}
#footer div span
{
    margin-right: 100px;
}

/* positioning */
#stage
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-width: 1002px;
    min-height: 639px;
}
/* min-width:1002 = shadows(22) + contentBorders(2) + contentArea(978) */
/* min-height:639 = top(40) + contentBorders(2) + contentArea(560) + contentBottom(11) + footer(26) */

#shadow_l
{
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    bottom: 26px;
}
#shadow_r
{
    position: absolute;
    top: 0;
    left: 11px;
    right: 0;
    bottom: 0;
}

#contentBorder
{
    position: absolute;
    top: 0;
    left: 0;
    right: 11px;
    bottom: 0;
}
#contentArea
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 11px;
}
#contentBottom
{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

#shadow_btm_l
{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
#shadow_btm_r
{
    position: absolute;
    left: 28px;
    right: 0;
    bottom: 0;
}


#silverlightControlHost div img
{
    margin: auto;
    margin-top: 100px;
    display: block;
}

#silverlightControlHost
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0px;
}